map: Amber
gamemode: Sekret+ Średnio-Wysoki
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: unknown
roundId: 731
endTick: 1828392
duration: 00:00:03.1045698
fileCount: 9
size: 2366045
uncompressedSize: 22048789
endTime: 16:55:46.3224599
...
